<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\IconColumn;

class IsResolvedIconColumn extends IconColumn
{
    public static function create(): static
    {
        return parent::make('is_resolved')
            ->translateLabel()
            ->label('حل شده')
            ->boolean()
            ->toggleable();
    }
}
